Bug 245298 - release 1.1.11 fix critical bugs
release 1.1.11 fix critical bugs
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: jfsutils (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Josh Boyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-22 05:03 EDT by acount closed by user
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-22 14:00:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2007-06-22 05:03:27 EDT
hi,

please update to 'latest'.

New in 1.1.11 - 2006-06-05
* Fix infinite loop when mkfs.jfs is invoked with -c
* avoid infinite loop in xTree_binsrch_page
* Fix buffer overflow
* Fix segfault on s390
* Fix segfault in markImap
* Add compiler flags to generate useful warnings
* Code cleanup

-thanks-
Comment 1 Josh Boyer 2007-06-22 08:33:33 EDT
http://download.fedora.redhat.com/pub/fedora/linux/development/i386/os/Fedora/jfsutils-1.1.11-0.i386.rpm

It already is at the latest.  Or did you mean for something other than rawhide/f8?
Comment 2 acount closed by user 2007-06-22 14:00:59 EDT
> It already is at the latest.

oops, sorry. 

http://cvs.fedora.redhat.com/viewcvs/devel/jfsutils/?root=core shows me an old
release.

but it's OK.


-thanks-

Note You need to log in before you can comment on or make changes to this bug.